/*
Theme Name: Little Beans
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: GrandsThin;
    src: url(fonts/Grandstander-Thin.ttf) format('truetype');
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: Grands;
    src: url(fonts/Grandstander-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: GrandsBold;
    src: url(fonts/Grandstander-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal
}
body{font-family:  "GrandsThin",  sans-serif}
.nav > li > a, .mobile-sidebar-levels-2 .nav > li > ul > li > a {font-family:  "GrandsBold", sans-serif;}
h1,h2,h3,h4,h5,h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a{font-family: "GrandsBold", sans-serif;}
.alt-font{font-family: "Grands", sans-serif;}
@media (min-width: 850px) {
    .nav-divided>li+li>a:after {display:none}
}
.sidebar-menu li:first-of-type a:first-of-type {display:none}
.header .header-top  {z-index:999}
.wpcf7-form p label {margin-bottom:0;}
.wpcf7-form .col.medium-4,.wpcf7-form .col.medium-6 {padding-bottom:15px;}
option {font-size: 15.52px;}
button[type=submit].wpas-btn-default {color:#fff}
button[type=submit].wpas-btn-default:hover {color:#263146}
.off-canvas-left .mfp-content {width: 100%;}
.blog-archive .box-blog-post.has-hover:hover .box-text {
    -webkit-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
    background-color: #fff
}
.blog-archive .box-blog-post.has-hover:hover .box-image {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px)
}
.wpcf7 p {text-align:center;}
.wpcf7 p label {text-align:left;}
.wpcf7 p input[type='submit'] {margin:auto;}
.wpcf7 p input[type='submit'],.wpcf7-spinner { display: block;}
.wpcf7-spinner {margin: 10px auto 0;}
.header-top.nav-dark {z-index:9999;}
.header-wrapper .header-main .header-nav {
    margin-top: 25px;
}
.live-search-results {
    background: #00000070;
}
input[type=submit]:hover {background-color:#0088ce!important;}
.ticker-news-nx .col {padding-bottom:0;}
.ticker-news span {display:none}
.ticker-news {border:none;}
.ticker-news .tickercontainer ul.newsticker li {font-size:15px}
.ticker-news .tickercontainer ul.newsticker li,
.ticker-news .tickercontainer ul.newsticker li a {color:#fff;}
.ticker-news .tickercontainer ul.newsticker li a:hover {color:#0088ce}
.ticker-news,
.ticker-news .tickercontainer,
.ticker-news .tickercontainer ul.newsticker li {background: none;}
.header-main {z-index:99}
.header-wrapper #logo img {
    max-height: 70px;
    position: relative;
    bottom: 10px;
}
.header-wrapper.stuck .nav-line-bottom>li.active>a:before {
    bottom: -15px;
}
.nav-line-bottom > li > a:before {background-color: #0088ce!important;height:2px;}
.header a.icon:not(.button) {margin-left: .7em; margin-right: .7em}
.header a.icon:not(.button):last-child {margin-right:0;}
.header-top .flex-right {position: relative;}
.top-bar-nav.nav-right { position: absolute; min-width: 450px; right: 0}
.top-bar-nav a i {font-size: 1.5em!important}
.product-info .price {font-size: 1.25em}
.has-dropdown .icon-angle-down,
.woocommerce-product-rating,
.comment-form-rating,
.yikes-custom-woo-tab-title,
.shop-page-title .page-title-inner div:last-child,
.pswp__caption,
.post .entry-meta {
    display: none;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.product-section-title-related {
	max-width: inherit;
}
.header-nav .nav-dropdown {
    border: 0;
}
.wpcf7 form p:last-of-type {
	text-align: center
}
.nav-dropdown>li.nav-dropdown-col{display:block}
.nav-dropdown{border:1px solid #ddd; padding:0}
.nav-dropdown .nav-dropdown-col>a, .nav-dropdown li a{font-weight:normal !important; text-transform:none !important;font-size:15px}
.nav-dropdown-has-arrow li.has-dropdown:before{border-width: 10px;margin-left: -10px;}
.nav-dropdown .nav-dropdown-col>ul{margin-top:-40px;box-shadow: 1px 1px 15px rgba(0,0,0,0.15);;display:none;position: absolute;left: 100%;z-index: 9;background: white;min-width: 240px;}
.nav-dropdown>li.nav-dropdown-col{width:100%;border-right:0}
.nav-dropdown .nav-dropdown-col>ul li a{text-transform: none;color:black}
.header-nav li.nav-dropdown-col:hover >ul{display:block !important}
.nav-dropdown.nav-dropdown-default>li>a {
    margin: 0 15px;
}
.nav-dropdown.nav-dropdown-default>li:last-child>a {
    border-bottom: none;
}
.lgx-logo-slider-wp .wp-logo-border .lgx-logo-item {
    border-width: 1px;
    border-radius: 8px;
}
.lgx-logo-slider-wp .lgx-logo-wrapper {
    padding: 10px 0;
}
.product-small.box:hover {
    box-shadow: 0px 0px 3px #e0e0e0;
}
.product-title.woocommerce-loop-product__title {
    text-transform: uppercase;
    line-height: 1.3rem;
    font-weight: 700;
    font-size: .8125rem;
}
.product-small .box-text .box-excerpt {
    font-size: .8125rem;
    margin-bottom: 10px;
    font-style: italic;
}
.product-small .box-text .category {
    font-size: 10px;
}
.badge-container {
    left: auto;
    right: 18px;
}
.badge.badge-square {
    height: 22px;
}
.badge-inner.on-sale .onsale {
    font-size: 13px;
    font-weight: 400;
}
.badge-inner.new-bubble {
    min-width: 44px;
}
.home .slider-wrapper + .row {
    margin-top: 0;
}
.home .slider-wrapper + .row p {
    margin-bottom: 0;
    color: #fff;
    opacity: .95;
}
.home .slider-wrapper + .row .col {
    padding-bottom: 0;
}
.js-marquee-wrapper a,
.home .slider-wrapper + .row {
    color: #fff;
    opacity: .95;
    font-size: 95%;
}
.js-marquee-wrapper a:hover {
    color: #fff;
    opacity: 1;
}
.technical-data {
    margin-bottom: 30px;
}
.technical-data li {
    border-top: 1px solid #e0e0e0;
    display: table;
    width: 100%;
    margin-bottom: 0;
    padding: 3px 0;
    margin-left: 0!important;
}
.technical-data li span {
    display: table-cell;
    vertical-align: inherit;
    font-size: 14px;
    padding: 5px 10px 5px 0;
}
.technical-data li .key {
    width: 35%;
    font-weight: 600;
}
.technical-data li .value {
    width: auto;
    color: #333
}
.technical-data li .value.price {
    color: #f05a2a
}
.product-title.product_title.entry-title {
    font-size: 1.5rem;
    font-weight: 400;
    text-transform: uppercase;
}
.product-info .product-short-description p {
    color: #999;
    font-style: italic;
}
select.devvn_cities,
select.devvn_district,
select.devvn_wards,
select.lich-hen,
.wpcf7-date.lich-hen {
    margin-bottom: 0;
}
.footer-2.dark .wpcf7-submit {
    background-color: #93bb3f;
}
.absolute-footer.dark p {
    margin-bottom: 0;
}
.absolute-footer .footer-secondary {
    text-align: right;
}
.footer-2.dark .row {
    border-bottom: solid 1px rgba(255,255,255,0.3);
}
.footer-2 .col:last-child .wpcf7-form {
    margin-bottom: 0;
}
#header + .block-html-after-header {
    min-height: 0;
}
#hotline p {
    margin-bottom: 10px;
}
#hotline a {
    color: #ff5115;
    font-size: 15px;
}
.coccoc-alo-phone {
  position: fixed;
  visibility: hidden;
  background-color: transparent;
  width: 100px;
  height: 100px;
  cursor: pointer;
  z-index: 200000!important;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -webkit-transition: visibility .5s;
  -moz-transition: visibility .5s;
  -o-transition: visibility .5s;
  transition: visibility .5s
}
.coccoc-alo-phone.coccoc-alo-show {
  visibility: visible
}
.coccoc-alo-phone.coccoc-alo-hover,.coccoc-alo-phone:hover {
  opacity: 1
}
.coccoc-alo-ph-circle {
  width: 100px;
  height: 100px;
  top: 0;
  left: 0;
  position: absolute;
  background-color: transparent;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid rgba(30,30,30,.4);
  border: 2px solid #bfebfc 9;
  opacity: .1;
  -webkit-animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
  -moz-animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
  -ms-animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
  -o-animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
  animation: coccoc-alo-circle-anim 1.2s infinite ease-in-out;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%
}
.coccoc-alo-phone.coccoc-alo-hover .coccoc-alo-ph-circle,.coccoc-alo-phone:hover .coccoc-alo-ph-circle {
  border-color: #00aff2;
  opacity: .5
}
.coccoc-alo-phone.coccoc-alo-green.coccoc-alo-hover .coccoc-alo-ph-circle,.coccoc-alo-phone.coccoc-alo-green:hover .coccoc-alo-ph-circle {
  border-color: #75eb50;
  border-color: #baf5a7 9;
  opacity: .5
}
.coccoc-alo-phone.coccoc-alo-green .coccoc-alo-ph-circle {
  border-color: #f20000;
  border-color: #bfebfc 9;
  opacity: .5
}
.coccoc-alo-ph-circle-fill {
  width: 65px;
  height: 65px;
  top: 17px;
  left: 17px;
  position: absolute;
  background-color: #000;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid transparent;
  opacity: .1;
  -webkit-animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
  -moz-animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
  -ms-animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
  -o-animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
  animation: coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%
}
.coccoc-alo-phone.coccoc-alo-hover .coccoc-alo-ph-circle-fill,.coccoc-alo-phone:hover .coccoc-alo-ph-circle-fill {
  background-color: rgba(0,175,242,.5);
  background-color: #00aff2 9;
  opacity: .75!important
}
.coccoc-alo-phone.coccoc-alo-green.coccoc-alo-hover .coccoc-alo-ph-circle-fill,.coccoc-alo-phone.coccoc-alo-green:hover .coccoc-alo-ph-circle-fill {
  background-color: rgba(117,235,80,.5);
  background-color: #baf5a7 9;
  opacity: .75!important
}
.coccoc-alo-phone.coccoc-alo-green .coccoc-alo-ph-circle-fill {
  background-color: rgba(242,223,0,.85);
  background-color: #a6e3fa 9;
  opacity: .75!important
}
.coccoc-alo-ph-img-circle {
  width: 35px;
  height: 35px;
  top: 32px;
  left: 32px;
  position: absolute;
  background-size: 30px 30px!important;
  background: rgba(30,30,30,.1) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAABNmlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjarY6xSsNQFEDPi6LiUCsEcXB4kygotupgxqQtRRCs1SHJ1qShSmkSXl7VfoSjWwcXd7/AyVFwUPwC/0Bx6uAQIYODCJ7p3MPlcsGo2HWnYZRhEGvVbjrS9Xw5+8QMUwDQCbPUbrUOAOIkjvjB5ysC4HnTrjsN/sZ8mCoNTIDtbpSFICpA/0KnGsQYMIN+qkHcAaY6addAPAClXu4vQCnI/Q0oKdfzQXwAZs/1fDDmADPIfQUwdXSpAWpJOlJnvVMtq5ZlSbubBJE8HmU6GmRyPw4TlSaqo6MukP8HwGK+2G46cq1qWXvr/DOu58vc3o8QgFh6LFpBOFTn3yqMnd/n4sZ4GQ5vYXpStN0ruNmAheuirVahvAX34y/Axk/96FpPYgAAACBjSFJNAAB6JQAAgIMAAPn/AACA6AAAUggAARVYAAA6lwAAF2/XWh+QAAAB/ElEQVR42uya7W3CMBCG31QM4A1aNggTlG6QbpBMkHYC1AloJ4BOABuEDcgGtBOETnD9c1ERCH/lwxeaV8oPFGP86Hy+DxMREW5Bd7gRjSDSNGn4/RiAOvm8C0ZCRD5PSkQVXSr1nK/xE3mcWimA1ZV3JYBZCIO4giQANoYxMwYS6+xKY4lT5dJPreWZY+uspqSCKPYN27GJVBDXheVSQe494ksiEWTuMXcu1dld9SARxDX1OAJ4lgjy4zDnFsC076A4adEiRwAZg4hOUSpNoCsBPDGM+HqkNGynYBCuILuWj+dgWysGsNe8nwL4GsrW0m2fxZBq9rW0rNcX5MOQ9eZD8JFahcG5g/iKT671alGAYQggpYWvpEPYWrU/HDTOfeRIX0q2SL3QN4tGhZJukVobQyXYWw7WtLDKDIuM+ZSzscyCE9PCy5IttCvnZNaeiGLNHKuz8ZVh/MXTVu/1xQKmIqLEAuJ0fNo3iG5B51oSkeKnsBi/4bG9gYB/lCytU5G9DryFW+3Gm+JLwU7ehbJrwTjq4DJU8bHcVbEV9dXXqqP6uqO5e2/QZRYJpqu2IUAA4B3tXvx8hgKp05QZW6dJqrLTNkB6vrRURLRwPHqtYgkC3cLWQAcDQGGKH13FER/NATzi786+BPDNjm1dMkfjn2pGkBHkf4D8DgBJDuDHx9BN+gAAAABJRU5ErkJggg==) no-repeat center center;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid transparent;
  opacity: .7;
  -webkit-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
  -moz-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
  -ms-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
  -o-animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
  animation: coccoc-alo-circle-img-anim 1s infinite ease-in-out;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%
}
.coccoc-alo-phone.coccoc-alo-hover .coccoc-alo-ph-img-circle,.coccoc-alo-phone:hover .coccoc-alo-ph-img-circle {
  background-color: #00aff2
}
.coccoc-alo-phone.coccoc-alo-green.coccoc-alo-hover .coccoc-alo-ph-img-circle,.coccoc-alo-phone.coccoc-alo-green:hover .coccoc-alo-ph-img-circle {
  background-color: #75eb50;
  background-color: #75eb50 9
}
.coccoc-alo-phone.coccoc-alo-green .coccoc-alo-ph-img-circle {
  background-color: #00aff2;
  background-color: #f20000
}
@-moz-keyframes coccoc-alo-circle-anim {
  0% {
      -moz-transform: rotate(0) scale(.5) skew(1deg);
      opacity: .1;
      -moz-opacity: .1;
      -webkit-opacity: .1;
      -o-opacity: .1
  }

  30% {
      -moz-transform: rotate(0) scale(.7) skew(1deg);
      opacity: .5;
      -moz-opacity: .5;
      -webkit-opacity: .5;
      -o-opacity: .5
  }

  100% {
      -moz-transform: rotate(0) scale(1) skew(1deg);
      opacity: .6;
      -moz-opacity: .6;
      -webkit-opacity: .6;
      -o-opacity: .1
  }
}

@-webkit-keyframes coccoc-alo-circle-anim {
  0% {
      -webkit-transform: rotate(0) scale(.5) skew(1deg);
      -webkit-opacity: .1
  }

  30% {
      -webkit-transform: rotate(0) scale(.7) skew(1deg);
      -webkit-opacity: .5
  }

  100% {
      -webkit-transform: rotate(0) scale(1) skew(1deg);
      -webkit-opacity: .1
  }
}

@-o-keyframes coccoc-alo-circle-anim {
  0% {
      -o-transform: rotate(0) kscale(.5) skew(1deg);
      -o-opacity: .1
  }

  30% {
      -o-transform: rotate(0) scale(.7) skew(1deg);
      -o-opacity: .5
  }

  100% {
      -o-transform: rotate(0) scale(1) skew(1deg);
      -o-opacity: .1
  }
}

@-moz-keyframes coccoc-alo-circle-fill-anim {
  0% {
      -moz-transform: rotate(0) scale(.7) skew(1deg);
      opacity: .2
  }

  50% {
      -moz-transform: rotate(0) -moz-scale(1) skew(1deg);
      opacity: .2
  }

  100% {
      -moz-transform: rotate(0) scale(.7) skew(1deg);
      opacity: .2
  }
}

@-webkit-keyframes coccoc-alo-circle-fill-anim {
  0% {
      -webkit-transform: rotate(0) scale(.7) skew(1deg);
      opacity: .2
  }

  50% {
      -webkit-transform: rotate(0) scale(1) skew(1deg);
      opacity: .2
  }

  100% {
      -webkit-transform: rotate(0) scale(.7) skew(1deg);
      opacity: .2
  }
}

@-o-keyframes coccoc-alo-circle-fill-anim {
  0% {
      -o-transform: rotate(0) scale(.7) skew(1deg);
      opacity: .2
  }

  50% {
      -o-transform: rotate(0) scale(1) skew(1deg);
      opacity: .2
  }

  100% {
      -o-transform: rotate(0) scale(.7) skew(1deg);
      opacity: .2
  }
}

@-moz-keyframes coccoc-alo-circle-img-anim {
  0% {
      transform: rotate(0) scale(1) skew(1deg)
  }

  10% {
      -moz-transform: rotate(-25deg) scale(1) skew(1deg)
  }

  20% {
      -moz-transform: rotate(25deg) scale(1) skew(1deg)
  }

  30% {
      -moz-transform: rotate(-25deg) scale(1) skew(1deg)
  }

  40% {
      -moz-transform: rotate(25deg) scale(1) skew(1deg)
  }

  50% {
      -moz-transform: rotate(0) scale(1) skew(1deg)
  }

  100% {
      -moz-transform: rotate(0) scale(1) skew(1deg)
  }
}

@-webkit-keyframes coccoc-alo-circle-img-anim {
  0% {
      -webkit-transform: rotate(0) scale(1) skew(1deg)
  }

  10% {
      -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
  }

  20% {
      -webkit-transform: rotate(25deg) scale(1) skew(1deg)
  }

  30% {
      -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
  }

  40% {
      -webkit-transform: rotate(25deg) scale(1) skew(1deg)
  }

  50% {
      -webkit-transform: rotate(0) scale(1) skew(1deg)
  }

  100% {
      -webkit-transform: rotate(0) scale(1) skew(1deg)
  }
}

@-o-keyframes coccoc-alo-circle-img-anim {
  0% {
      -o-transform: rotate(0) scale(1) skew(1deg)
  }

  10% {
      -o-transform: rotate(-25deg) scale(1) skew(1deg)
  }

  20% {
      -o-transform: rotate(25deg) scale(1) skew(1deg)
  }

  30% {
      -o-transform: rotate(-25deg) scale(1) skew(1deg)
  }

  40% {
      -o-transform: rotate(25deg) scale(1) skew(1deg)
  }

  50% {
      -o-transform: rotate(0) scale(1) skew(1deg)
  }

  100% {
      -o-transform: rotate(0) scale(1) skew(1deg)
  }
}
.support-online-title {
	border: 0;
  background: #f05a2a;
  color: #fff;
	padding: 0 30px;
	text-align: center;
	height: 38px;
	line-height: 34px;
	width: 100%;
	position: relative;
	font-size: 18px;
	margin: 0;
	text-transform: uppercase
}
.support-online-list {
    font-size: 14px;
  max-height: 350px;
  overflow: auto;
  padding: 0 15px 10px
}
.support-online-title span {
	height: 24px;
	line-height: 26px;
	vertical-align: middle
}

.support-online {
	width: 320px;
	position: fixed;
	background: #FFF;
	bottom: -350px;
	transition: all .2s;
	-o-transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	left: auto;
  right: 0;
  z-index: 9999;
}
.support-team {
  margin: 10px 0 5px;
  display: block;
  color: #f05a2a
}
.support-online:hover {
	bottom: 0
}
.support-online-title {
	cursor: pointer
}
.support-online ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.support-online ul li {
  border-bottom: solid 1px #d6d6d6;
  padding: 5px 0;
  color: #333;
}
.support-online ul li:first-child {
  padding-top: 0
}
.support-online li a {
  float:right;
  line-height: 1.25;
}
.support-online .name,
.support-online .phone {
  display: inline-block;
	line-height: 1;
  vertical-align: middle;
}
.support-online .name {
  width: 30%
}
.support-online .phone {
  width: 35%
}
.support-online .info_logo {
  margin: 0;
  width: 1.75rem;
  height: 1.75rem;
  background-image: url(images/zalo-logo.png);
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
}
.nav-column li>a, .nav-dropdown>li>a {
	padding-top: 15px;
	padding-bottom: 15px;
}
.nav-dropdown .nav-dropdown-col>ul {
    margin-top: -50px;
}
.nav-dropdown li.active>a, .nav-dropdown li.active>a, .nav-dropdown>li>a {
	color: #000
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.absolute-footer .footer-secondary,
	.product-info .catalog-product-text {
		text-align: center
	}
	.copyright-footer .is-divider,
	.product-gallery .woo-variation-product-gallery {
		margin-left: auto;
		margin-right: auto
	}
	.product-info .catalog-product-text .primary {
		min-width: 170px;
	}
	.product-info .catalog-product-text .primary:last-of-type {
		margin-right: 0;
	}
	.mfp-content .wpcf7-form-control {
		margin-bottom: .5em;
	}
	.mfp-content .col {
		padding-bottom: 10px
	}
	.mfp-content .col:last-child {
		padding-bottom: 5px
	}
	.copyright-footer {
		padding-bottom: 40px
	}
}
@media only screen and (max-width: 64em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.nav-vertical li li.menu-item-has-children>a {
		color: #666!important;
		text-transform: inherit;
		font-size: inherit;
		font-weight: inherit;
	}
	.nav-vertical li li.menu-item-has-children:not(:first-child) {
		margin-top: 0;
	}

	.nav-vertical li li.menu-item-has-children {
		margin-bottom: 0;
	}
}